Issue 83797 - Update doesn't reconize the already installed spellchecker files
Summary: Update doesn't reconize the already installed spellchecker files
Status: CLOSED DUPLICATE of issue 72559
Alias: None
Product: General
Classification: Code
Component: spell checking (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: issues@lingucomponent
QA Contact: issues@lingucomponent
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-20 19:56 UTC by gemal
Modified: 2013-02-24 20:43 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description gemal 2007-11-20 19:56:43 UTC
I just installed ooo680m9 on top of an old 680m7 and everytime I update I have
to start the "Download more dictionaries" wizrad to get openoffice to reconize
the already installed spellchecker files.
Comment 1 Mathias_Bauer 2007-11-27 21:09:52 UTC
This is no patch -> DEFECT
Comment 2 Mathias_Bauer 2007-11-27 21:11:23 UTC
I also think that this is a duplicate

*** This issue has been marked as a duplicate of 72559 ***
Comment 3 Mathias_Bauer 2007-11-27 21:11:52 UTC
closing duplicate